"""empty message

Revision ID: 05a030ece638
Revises: 2487b06bf743
Create Date: 2020-09-07 17:35:33.479819

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '05a030ece638'
down_revision = '2487b06bf743'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('tf_tracing', sa.Column('runtime', sa.Float(), nullable=True))
    op.drop_column('tf_tracing', 'duration')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('tf_tracing', sa.Column('duration', postgresql.DOUBLE_PRECISION(precision=53), autoincrement=False, nullable=True))
    op.drop_column('tf_tracing', 'runtime')
    # ### end Alembic commands ###
